import Api from "~/service/Api"
import Pub from "../Public"
import Leds from "../Public/Leds"

export default class Letopn {
	constructor() {
		this.data = {
			ledgrp: new Leds().data.Ledgrp,
			letp: new Leds().data.Letp,
			setmod: new Pub().data.Setmod,
			mtabut: new Pub().data.Mtabut,
			trnmod: new Pub().data.Trnmod,
			liaall: new Pub().data.Liaall,
			pageId: ""			// ctx的key
		}
	}
}